<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="ads_margin_height">5dp</dimen>
    <dimen name="fab_actions_spacing">16dp</dimen>
    <dimen name="fab_icon_size">24dp</dimen>
    <dimen name="fab_labels_margin">8dp</dimen>
    <dimen name="fab_plus_icon_size">14dp</dimen>
    <dimen name="fab_plus_icon_stroke">2dp</dimen>
    <dimen name="fab_shadow_offset">3dp</dimen>
    <dimen name="fab_shadow_radius">9dp</dimen>
    <dimen name="fab_size_mini">40dp</dimen>
    <dimen name="fab_size_normal">56dp</dimen>
    <dimen name="fab_stroke_width">1dp</dimen>
    <dimen name="header_padding">16dp</dimen>
    <dimen name="margin">10dp</dimen>
    <dimen name="nav_bottom_padding">10dp</dimen>
    <dimen name="noise_item_margin">10dp</dimen>
    <dimen name="noise_item_padding">5dp</dimen>
    <dimen name="noise_item_text_size">14sp</dimen>
    <dimen name="padding">10dp</dimen>
    <dimen name="seek_padding">10dp</dimen>
    <dimen name="tab_height">45dp</dimen>
    <dimen name="tab_text_size">16sp</dimen>
    <dimen name="text_size_normal">16sp</dimen>
    <dimen name="time_item_picker">7dp</dimen>
    <dimen name="time_selected_text_size">35dp</dimen>
    <dimen name="time_text_size">30dp</dimen>
    <dimen name="timer_text_size">14sp</dimen>
    <dimen name="margin_50">50dp</dimen>
    <dimen name="margin_100">100dp</dimen>
    <dimen name="text_size_18">18sp</dimen>
    <dimen name="text_size_20">20sp</dimen>
    <dimen name="margin_30">30dp</dimen>
    <dimen name="margin_12">12dp</dimen>
    <dimen name="margin_15">15dp</dimen>
    <dimen name="margin_70">70dp</dimen>
    <dimen name="margin_19">19dp</dimen>
    <dimen name="margin_24">24dp</dimen>
    <dimen name="margin_18">18dp</dimen>
    <dimen name="margin_5">5dp</dimen>
    <dimen name="margin_48">48dp</dimen>
    <dimen name="text_size_12">12sp</dimen>
    <dimen name="margin_0">0dp</dimen>
    <dimen name="margin_16">16dp</dimen>
    <dimen name="margin_10">10dp</dimen>
    <dimen name="margin_1">1dp</dimen>
    <dimen name="margin_20">20dp</dimen>
    <dimen name="margin_40">40dp</dimen>
    <dimen name="margin_8">8dp</dimen>
    <dimen name="margin_25">25dp</dimen>
    <dimen name="margin_17">17dp</dimen>
    <dimen name="margin_80">80dp</dimen>
    <dimen name="margin_26">26dp</dimen>
    <dimen name="margin_27">27dp</dimen>
    <dimen name="margin_28">28dp</dimen>
    <dimen name="margin_14">14dp</dimen>
    <dimen name="text_size_22">22sp</dimen>
    <dimen name="margin_60">60dp</dimen>
</resources>